# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.1] -2023-08-24

### Fixed

- typo in sequence.json

## [1.0.0] - 2023-05-31

### Added

- initial release
